Subject: New wm hints project

From: Matthias Clasen <[email-masked]>
Date: Mon, 14 Jun 1999 17:32:27 +0200

I just noticed that the Gnome people have started a new effort
to create better wm hints. They also seek to unify them with the
upcoming new KDE 2.0 hints. 

Mailing list: [email-masked] 
Archive:      http://www.gnome.org/mailing-lists/archives/wm-spec-list/
Web page:     http://gnome.windsofstorm.net/wmhints/

They list as participants (or wanted participants) representants of
blackbox, icewm, enlightenment, scwm, windowmaker, kwm and mosquito (?).
No fvwm yet :-(

I think I'll subscribe to the list. Maybe others are interested too ?

Matthias

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]